CVE-2021-22849 – Hyweb HyCMS-J1 backend editing function does not filter special characters. Users after lo …

Vuln ID: CVE-2021-22849

Published:  2021-01-22  09:15:13Z

Description: Hyweb HyCMS-J1 backend editing function does not filter special characters. Users after log-in can inject JavaScript syntax to perform a stored XSS (Stored Cross-site scripting) attack.

Source: NVD.NIST.GOV